[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Dependency troubles



The following packages cannot be updated due to dependency problems:

evolution
evolution-data-server
evolution-help
gvfs
libsoup

-- 
Antonio Montagnani
Skype : antoniomontag


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]